### Method

# Qmi MessageAtrSendOutput ref

since: 1.34

#### Declaration [src]

    QmiMessageAtrSendOutput*
    qmi_message_atr_send_output_ref (
      QmiMessageAtrSendOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.34

#### Return value

Type: `QmiMessageAtrSendOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.